div.form-item {
    line-height: 1.3em;
}

div.form-item {
    display: block;
    padding: 18px 0;
	overflow:hidden;
}

div.form-item label {
    display: block;
    overflow: hidden;
}

div.form-item label span {
    display: block;
}

div.form-item input[type="text"],
div.form-item input[type="number"],
div.form-item textarea,
div.form-item select {
    box-sizing: border-box;
    width: 100%;
	min-height:28px;

}

div.form-item textarea {
    min-height: 4em;
}

div.form-item input[type=checkbox] {
    width: auto;
	border:0;
	outline:0;
}

div.form-item input.type_Boolean {
    display: inline-block;
	transform:scale(1.3) translateX(2px);
}

div.form-item input.type_Boolean+span {
    display: inline-block;
}

div.form-item {
    line-height: 1.3em;
}


div.form-item label {
    display: block;
    overflow: hidden;

}
div.form-item label:hover {
		cursor:pointer;
	color:#000;
}
div.form-item label span {
    display: block;
}

div.form-item input[type=text],
div.form-item input[type=number],
div.form-item textarea,
div.form-item select {
    box-sizing: border-box;
    width: 100%;
    border: 1px solid #ddd;
	XXborder-width:0;
	XXborder-bottom-width:2px;	
    line-height: 1.8em;
    padding: 0 5px;
    outline: 0;
	color:#03ada5;
	border-radius: 3px;
    padding: 0 5px;
}
div.form-item input[type=text]:focus,
div.form-item input[type=number]:focus,
div.form-item textarea:focus,
div.form-item select:focus {
	box-shadow: inset 0px 0px 7px 0px rgba(0, 0, 0, 0.125);
}


div.form-item textarea {
    min-height: 6em;
    line-height: 1.8em;
}

div.form-item input[type=checkbox] {
    width: auto;
}

div.form-item input.type_Boolean {
    display: inline-block;
}

div.form-item input.type_Boolean+span {
    display: inline-block;
}

div.form-item input.valid,
div.form-item textarea.valid,
div.form-item select.valid {
    border-color: #03ada5;
}

div.form-item input.invalid,
div.form-item textarea.invalid,
div.form-item select.invalid {
    border-color: red;
}

.simpleforms-form {
    position: relative;
    overflow: hidden;
    padding: 10px;
}

.simpleforms-form-loading {
	transition-duration:.5s;
	transition-proprerty:opacity;
    position: fixed;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    background: rgba(255, 255, 255, .5);
	z-index:1;
}

.simpleforms-form-loading-indicator {
	transform:scale(.75);
    position: absolute;
    display: block;
    width: 100px;
    height: 100px;
    margin-left: -50px;
    margin-top: -50px;
    overflow: visible;
    left: 50%;
    top: 40%;
	background-repeat:no-repeat;
	background-position:center center;
	background-image: url('data:image/gif;base64,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');

}

.simpleforms-form-loading-indicator::before {
    content: "";
}

.simpleforms-form-captcha {
    max-height: 30px;
    min-width: 100px;
    min-height: 1.3em;
    max-width: 100%;
    border: 1px solid #ddd;
	    
}

.validator-output {
    padding: 5px 0;
    color: red;
}

.validator-output:empty {
    padding: 0;
}

.simpleforms-form button {
    padding: .6em 2em;
}

div.form-item span.chk-input {
    float: left;
}

.form-item-header {
	margin: 0;
    padding: 0;
    padding-top: 20px;
    padding-bottom: 10px;
    margin: 0;
    font-family: 'LatoLatinWebLight';
    font-size: 2.4rem;

	
}
/*
div.form-item span.label {
    float: left;
    width: 35%;
}

div.form-item span.input {
    float: right;
    width: 65%;
}

div.form-item span.chk-label {
    float: left;
    width: auto;
}

div.form-item span.chk-input {
    float: left;
    width: auto;
}

div.form-item span.note-label {
    width: 100%;
}

div.form-item span.note-input {
    width: 100%;
}
*/



/* tylko dla orlen */

div.form-item-header {
	border-bottom: 2px solid #1597ad;
	margin-bottom: 2px;
}

		div.form-item .validator-output {
			padding-left: 41%;
		}
		div.form-item {
			border-bottom:1px solid #eee;
		}
		div.form-item span.label {
    float: left;
    width: 40%;
    padding-right: 1%;
    text-align: left;
    color: #53585a;
    font-size: 1em;
    font-weight: normal;
	white-space: normal;
	line-height:1.2em;
		}

		div.form-item span.input {
			float: right;
			width: 59%;
		}
		.simpleforms-form-submit {
			cursor:pointer;
			margin: 20px 0;
			margin-left: 41%;
			background-color: #d81e05;
			border: 0;
			font-weight: bold;
			color: #fff;
			border-radius: 3px;
		}
		
		
.sf-input-page,	
.sf-thanks-page {
	display:none;
	
}	

.invalid-indicator {
	position:absolute;
	display:block;
	z-index:100;
	width:200px;
	height:200px;
	opacity:.2;
	background:red;
	border-radius:200px;
	transition-duration:1.2s;
	transition-property:transform;
	transform:scale(1);
}

.animate-out {
	transform:scale(0);
}


@media only screen and (max-width: 690px) {
	div.form-item {
			border:0;
	}
	div.form-item span.input,
	div.form-item span.label {
		width:100%;
		float:none;
	}
	div.form-item span.label {
		padding: 10px 0;
	}
}

.li-num {
	
	display: inline-block;
    float: left;
    line-height: 3em;
    width: 3em;
    text-align: center;
    height: 3em;
    border: 1px solid #ddd;
    border-radius: 100%;
    margin-right: 1em;
}

div.form-item  {
	padding-left:3em;
}
div.form-item label[data-nr] {
	overflow:visible;
	position:relative;
}
div.form-item label[data-nr]:before {
	position:absolute;
	content: attr(data-nr);
	display: block;
    left:0;
	top:0;
    line-height: 2.3em;
    width: 2.3em;
    text-align: center;
    height: 2.3em;
    border: 1px solid #ddd;
    border-radius: 100%;
	margin-left:-3em;
		color:#1597ad;
		border-color:#1597ad;
		font-weight:400;

		
}


div.form-item:hover input[type=checkbox]
{
	XXoutline: 1px dotted #1597ad;
    XXoutline-offset: -1px;
	box-shadow:0 0 10px rgba(24, 154, 176, 0.47), inset 0 0 5px rgba(24, 154, 176, 0.36);
}

.max-length-indicator {
font-weight: normal;
    text-align: right;
    color: #1597ad;
}
